/* screen stylesheet */

#kontaktformular input[type='reset'] {
    border: 0;
    background: transparent;
    font-family: "BentonSans-Bold";
}
#kontaktformular #button_reset {
    color: #000;
}
#kontaktformular .adb-align-right {
    float: right;
}
#kontaktformular .adb-icon {
    background: transparent url('../images/system_bilder/responsive-link.png') left center no-repeat;
    padding-left: 12px;
}
#inhalt p.extern-rechtsverkehr,
#inhalt li.extern-rechtsverkehr {
    margin-bottom: 0;
}
#inhalt h4 small {
    font-weight: normal;
}
select.extern::-ms-expand {
    display: none;
}

select.extern {
    display: block;
    width: 100%;
    border: 0;
    padding: 10px;
    background: #eaeff6 url('../images/system_bilder/select-white-down.png') right center no-repeat;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
}
input.extern {
    display: block;
    width: 100%;
    border: 0;
    background: #eaeff6;
    padding: 10px;
}
input[type='number'].extern-plz {
    display: block;
    width: 8em;
    border: 0;
    background: #eaeff6;
    padding: 10px;
}
p.extern-kopf {
    border: 2px solid #233755;
    padding: 0.5em 1em;
    font-weight: bold;
    font-size: 110%;
}
p.extern-meldung {
    border: 2px solid #ff0000;
    background-color: #faeaea;
    padding: 0.5em 1em;
}
#adb-extern address {
    margin-left: 4em;
    font-style: normal;
}
.extern address {
    font-style: normal;
    margin-bottom: 0.5em;
}
.extern address span {
    float: left;
    width: 6em;
}

li.extern-weitere {
    margin-top: 2em;
}
p.extern.buttons a {
    border: 1px solid #eaeff6;
    display: inline-block;
    padding: 10px 25px;
    margin-right: 0.6em;
    margin-bottom: 20px;
    color: #333;
}
p.extern.buttons a:hover {
    text-decoration: none;
}

/* Pagination */
#inhalt .pagination {
    display: inline;
}
#inhalt .pagination .pages {
    padding: 0.25em 0.75em;
    color: #3c506e;
}
#inhalt .pagination .active {
    padding: 0.25em 0.75em;
    border: 1px solid #3c506e;
    background-color: #fff;
    color: #3c506e;
}
#inhalt .pagination a {
    padding: 0.25em 0.75em;
    background-color: #3c506e;
    color: #fff;
    margin: 1em 0.5em 1em 0;
}

@media screen {
    #inhalt ul {
        margin-bottom: 1em;
    }
    #inhalt h4.extern {
        margin: 0;
    }
    #inhalt h4.extern:first-of-type {
        border-top: 2px solid #eaeff6;
        padding-top: 1em;
    }
    #inhalt .ym-grid {
        overflow: initial;
    }
    div.ym-grid.extern {
        border-bottom: 2px solid #eaeff6;
        margin-bottom: 1em;
    }
    
    div.ym-g33.extern,
    div.ym-g100.extern {
        margin-bottom: 1em;
        padding-left: 1em;
    }

    li.extern.liste {
        border-bottom: 1px solid #eaeff6;
        padding: 4px 0;
    }
    li > .extern.fix33 {
        float: left;
        width: 33%;
    }
    li.adb-divider {
        margin-top: 1.5em;
    }

} /* end media screen */
